[log]
#level=verb, dbg, info, warn, err
level=dbg

#flags="time|tid|func|file"
flags=time|tid|func

#Configure the log file dir
file_dir=log

#Configure the log file name
#file=mount.log

#Configure log file size[ kb m ]
file_size=500k

#Configure the syslog server ip and port
#syslog=192.168.111.7:514

#Open the OutputDebugString output on windows
#dbgview=1

#Debug log initialization
#debug=1
